EXTRA_DIST =			\
	about.xpm		\
	agua.xpm		\
	barco1.xpm		\
	barco1_h.xpm		\
	barco1_t.xpm		\
	barco2h.xpm		\
	barco2h_h.xpm		\
	barco2h_t.xpm		\
	barco2v.xpm		\
	barco2v_h.xpm		\
	barco2v_t.xpm		\
	barco3h.xpm		\
	barco3h_h.xpm		\
	barco3h_t.xpm		\
	barco3v.xpm		\
	barco3v_h.xpm		\
	barco3v_t.xpm		\
	barco4h.xpm		\
	barco4h_h.xpm		\
	barco4h_t.xpm		\
	barco4v.xpm		\
	barco4v_h.xpm		\
	barco4v_t.xpm		\
	fondo.xpm		\
	icono.xpm		\
	random.xpm		\
	robot.xpm		\
	ships.xpm
